[racket-dev] SSLv2 in collects

From: David Bremner (bremner at debian.org)
Date: Mon Apr 25 13:54:18 EDT 2011

On Fri, 22 Apr 2011 12:06:10 -0400, Asumu Takikawa <asumu at ccs.neu.edu> wrote:

> Since collects/openssl/mzssl.rkt depends on SSLv2 (presumably for legacy
> support?), this seems to cause a build failure on Debian testing and
> newer using the system libraries.

Yeah, this is a problem for the official Debian builds as well.

Would it be enough just to hack out all of the mentions of
SSLv2_(client|server)_method? Has anyone tried?


Posted on the dev mailing list.